function FileData_Pairs(x)
{
x.t("drive","icon");
x.t("drive","left");
x.t("drive","menu");
x.t("drive","group");
x.t("drive","confirmation");
x.t("drive","copies");
x.t("drive","appears");
x.t("drive","replace");
x.t("drive","follow");
x.t("drive","click");
x.t("drive","configuration");
x.t("drive","attention");
x.t("drive","replacement");
x.t("drive","replacing");
x.t("drive","copy");
x.t("drive","removed");
x.t("shown","following");
x.t("july","2015");
x.t("wizard","dialog");
x.t("dialog","replacement");
x.t("physical","drive");
x.t("bar","right-click");
x.t("icon","access");
x.t("left","panel");
x.t("back","data");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("access","modify");
x.t("add","replacement");
x.t("menu","bar");
x.t("group","wizard");
x.t("confirmation","message");
x.t("sure","back");
x.t("virtual","drive");
x.t("component","db09000202-21");
x.t("window","select");
x.t("window","either");
x.t("copies","data");
x.t("selected","component");
x.t("logical","tab");
x.t("db09000202-21","rev");
x.t("select","drive");
x.t("select","physical");
x.t("select","replacement");
x.t("appears","shown");
x.t("appears","click");
x.t("replace","drive");
x.t("replace","physical");
x.t("step","replaces");
x.t("2015","2015");
x.t("2015","avago");
x.t("follow","steps");
x.t("steps","add");
x.t("replaces","drive");
x.t("message","appears");
x.t("click","logical");
x.t("click","step");
x.t("changing","virtual");
x.t("configuration","changing");
x.t("configuration","replacing");
x.t("right-click","virtual");
x.t("attention","sure");
x.t("figure","drive");
x.t("figure","figure");
x.t("manager","window");
x.t("panel","megaraid");
x.t("panel","window");
x.t("rev","2.2");
x.t("data","drive");
x.t("data","virtual");
x.t("data","selected");
x.t("sas","replacing");
x.t("replacement","drive");
x.t("replacement","window");
x.t("replacing","drive");
x.t("copy","data");
x.t("storage","manager");
x.t("either","select");
x.t("following","figure");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","left");
x.t("modify","drive");
x.t("removed","replacement");
}
